
set ndPath ../

#
# 2D Position table:

set objInfo(tab2D,name) $ndPath/hn/hn.real.tab
set objInfo(tab2D,xVar) X_PPM
set objInfo(tab2D,yVar) Y_PPM

set objInfo(data,expList)  ""
set objInfo(data,expCount) 0 
set objInfo(data,dx)       0.12
set objInfo(data,dy)       1.60
set objInfo(data,xTol)     0.03
set objInfo(data,yTol)     0.15
set objInfo(data,xName)    HN
set objInfo(data,yName)    N
set objInfo(data,xVar)     X_PPM
set objInfo(data,yVar)     Y_PPM

#
# 2D Position spectrum:

incr objInfo(data,expCount)
set  i $objInfo(data,expCount)

set objInfo(data$i,type)    HN
set objInfo(data$i,name)    $ndPath/hn/hn.ft2
set objInfo(data$i,tabName) $ndPath/hn/hn.tab
set objInfo(data$i,ndim)    2
set objInfo(data$i,hi)      1.6e+5
set objInfo(data$i,xName)   HN
set objInfo(data$i,yName)   N
set objInfo(data$i,zName)   None
set objInfo(data$i,xVar)    X_PPM
set objInfo(data$i,yVar)    Y_PPM
set objInfo(data$i,zVar)    None
set objInfo(data$i,xTol)    0.03
set objInfo(data$i,yTol)    0.15
set objInfo(data$i,zTol)    0.00
set objInfo(data$i,xRegion) 0.30
set objInfo(data$i,yRegion) 1.00
set objInfo(data$i,z1)      0%
set objInfo(data$i,zn)      100%
set objInfo(data$i,score)   1
set objInfo(data$i,nmatch)  0
set objInfo(data$i,assInit) "None"

#
# 3D Spectra:

incr objInfo(data,expCount)
set  i $objInfo(data,expCount)

set objInfo(data$i,type)    CBCANH
set objInfo(data$i,name)    $ndPath/cbcanh/ft/test%03d.ft3
set objInfo(data$i,tabName) $ndPath/cbcanh/cbcanh.tab
set objInfo(data$i,ndim)    3
set objInfo(data$i,hi)      1.1e+5
set objInfo(data$i,xName)   HN
set objInfo(data$i,yName)   N
set objInfo(data$i,zName)   CACB
set objInfo(data$i,xVar)    X_PPM
set objInfo(data$i,yVar)    Z_PPM
set objInfo(data$i,zVar)    Y_PPM
set objInfo(data$i,xTol)    0.03
set objInfo(data$i,yTol)    0.15
set objInfo(data$i,zTol)    0.25
set objInfo(data$i,z1)      72.295ppm
set objInfo(data$i,zn)      19.000ppm 
set objInfo(data$i,space)   0
set objInfo(data$i,score)   2
set objInfo(data$i,nmatch)  2
set objInfo(data$i,assInit)   "CA(i)|CB(i)|CA(i-1)|CB(i-1)"

incr objInfo(data,expCount)
set  i $objInfo(data,expCount)

set objInfo(data$i,type)    CBCA(CO)NH
set objInfo(data$i,name)    $ndPath/cbcaconh/ft/test%03d.ft3
set objInfo(data$i,tabName) $ndPath/cbcaconh/cbcaconh.tab
set objInfo(data$i,ndim)    3
set objInfo(data$i,hi)      1.3e+5
set objInfo(data$i,xName)   HN
set objInfo(data$i,yName)   N
set objInfo(data$i,zName)   CACB
set objInfo(data$i,xVar)    X_PPM
set objInfo(data$i,yVar)    Z_PPM
set objInfo(data$i,zVar)    Y_PPM
set objInfo(data$i,xTol)    0.03
set objInfo(data$i,yTol)    0.15
set objInfo(data$i,zTol)    0.20
set objInfo(data$i,z1)      72.295ppm
set objInfo(data$i,zn)      19.000ppm 
set objInfo(data$i,space)   0
set objInfo(data$i,score)   2
set objInfo(data$i,nmatch)  2
set objInfo(data$i,assInit) "CA(i-1)|CB(i-1)"

incr objInfo(data,expCount)
set  i $objInfo(data,expCount)

set objInfo(data$i,type)    HNCA
set objInfo(data$i,name)    $ndPath/hnca/ft/test%03d.ft3
set objInfo(data$i,tabName) $ndPath/hnca/hnca.tab
set objInfo(data$i,ndim)    3
set objInfo(data$i,hi)      9.6e+4 
set objInfo(data$i,xName)   HN
set objInfo(data$i,yName)   N
set objInfo(data$i,zName)   CA
set objInfo(data$i,xVar)    X_PPM
set objInfo(data$i,yVar)    Z_PPM
set objInfo(data$i,zVar)    Y_PPM
set objInfo(data$i,xTol)    0.03
set objInfo(data$i,yTol)    0.15
set objInfo(data$i,zTol)    0.20
set objInfo(data$i,z1)      72.295ppm
set objInfo(data$i,zn)      19.000ppm 
set objInfo(data$i,space)   0
set objInfo(data$i,score)   2
set objInfo(data$i,nmatch)  2
set objInfo(data$i,assInit) "CA(i)|CA(i-1)"

incr objInfo(data,expCount)
set  i $objInfo(data,expCount)

set objInfo(data$i,type)    HBHACONH
set objInfo(data$i,name)    $ndPath/hbhaconh/ft/test%03d.ft3
set objInfo(data$i,tabName) $ndPath/hbhaconh/hbhaconh.tab
set objInfo(data$i,ndim)    3
set objInfo(data$i,hi)      2.0e+5
set objInfo(data$i,xName)   HN
set objInfo(data$i,yName)   N
set objInfo(data$i,zName)   HAHB
set objInfo(data$i,xVar)    X_PPM
set objInfo(data$i,yVar)    Z_PPM
set objInfo(data$i,zVar)    Y_PPM
set objInfo(data$i,xTol)    0.03
set objInfo(data$i,yTol)    0.15
set objInfo(data$i,zTol)    0.04
set objInfo(data$i,z1)      10.533ppm 
set objInfo(data$i,zn)      -0.115ppm
set objInfo(data$i,score)   2
set objInfo(data$i,nmatch)  0
set objInfo(data$i,space)   1
set objInfo(data$i,assInit) "HA(i-1)|HB(i-1)"

incr objInfo(data,expCount)
set  i $objInfo(data,expCount)

set objInfo(data$i,type)    HNHA
set objInfo(data$i,name)    $ndPath/hnha/ft/test%03d.ft3
set objInfo(data$i,tabName) $ndPath/hnha/hnha.tab
set objInfo(data$i,ndim)    3
set objInfo(data$i,hi)      9.6e+4
set objInfo(data$i,xName)   HN 
set objInfo(data$i,yName)   N
set objInfo(data$i,zName)   HNHA
set objInfo(data$i,xVar)    X_PPM
set objInfo(data$i,yVar)    Z_PPM
set objInfo(data$i,zVar)    Y_PPM
set objInfo(data$i,xTol)    0.03
set objInfo(data$i,yTol)    0.15
set objInfo(data$i,zTol)    0.04
set objInfo(data$i,z1)      10.533ppm 
set objInfo(data$i,zn)      -0.115ppm
set objInfo(data$i,score)   1
set objInfo(data$i,nmatch)  0
set objInfo(data$i,space)   0
set objInfo(data$i,assInit) "HN(i)|HA(i)"

incr objInfo(data,expCount)
set  i $objInfo(data,expCount)

set objInfo(data$i,type)    N15NOE
set objInfo(data$i,name)    $ndPath/n15noe/ft/test%03d.ft3
set objInfo(data$i,tabName) $ndPath/n15noe/n15noe.tab
set objInfo(data$i,ndim)    3
set objInfo(data$i,hi)      9.0e+4
set objInfo(data$i,xName)   HN
set objInfo(data$i,yName)   N
set objInfo(data$i,zName)   H
set objInfo(data$i,xVar)    X_PPM
set objInfo(data$i,yVar)    Z_PPM
set objInfo(data$i,zVar)    Y_PPM
set objInfo(data$i,xTol)    0.03
set objInfo(data$i,yTol)    0.15
set objInfo(data$i,zTol)    0.04
set objInfo(data$i,z1)      10.533ppm
set objInfo(data$i,zn)      -0.115ppm
set objInfo(data$i,score)   1
set objInfo(data$i,nmatch)  0
set objInfo(data$i,space)   0
set objInfo(data$i,assInit) "H*"

incr objInfo(data,expCount)
set  i $objInfo(data,expCount)

set objInfo(data$i,type)    HNCO
set objInfo(data$i,name)    $ndPath/hnco/ft/test%03d.ft3
set objInfo(data$i,tabName) $ndPath/hnco/hnco.tab
set objInfo(data$i,ndim)    3
set objInfo(data$i,hi)      9.0e+4 
set objInfo(data$i,xName)   HN
set objInfo(data$i,yName)   N
set objInfo(data$i,zName)   CO
set objInfo(data$i,xTol)    0.03
set objInfo(data$i,yTol)    0.15
set objInfo(data$i,zTol)    0.08
set objInfo(data$i,xVar)    X_PPM
set objInfo(data$i,yVar)    Z_PPM
set objInfo(data$i,zVar)    Y_PPM
set objInfo(data$i,z1)      0% 
set objInfo(data$i,zn)      100%
set objInfo(data$i,score)   1
set objInfo(data$i,nmatch)  0
set objInfo(data$i,space)   1
set objInfo(data$i,assInit) "CO(i-1)"
